﻿.goo-collapsible {
    list-style: none;
    font-family: 'HelveticaNeue', Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.goo-collapsible li.header {
    color: #666;
    padding: 4px 12px;
    border: 1px solid #bbb;
}

.goo-collapsible li {
    border: 1px solid #BBB;
    border-top: 0;
    margin: 0;
    background: #F0F0F0;
}

.goo-collapsible li a {
    text-decoration: none;
    color: #666;
    display: block;
    padding: 8px 12px;
}

.goo-collapsible li a:hover {
    background: #F8F8F8;
    text-decoration: none;
}

.goo-collapsible li ul {
list-style: none;
background: #d3d3d3;
display: none;
margin: 0;
padding: 0;
}

.goo-collapsible li ul li {
margin: 0;
border: 0;
border-bottom: 1px solid #bbb;
}

.goo-collapsible li ul li:last-child {
border-bottom: 0;
}

.goo-collapsible li ul li a {
padding: 5px 10px;
display: block;
padding-left: 50px;
background: #eae6e6; /*#d3d3d3;*/
}

.goo-collapsible li ul li a:hover {
    background: #e4e4e4;/*#d9d9d9;*/
}

.goo-collapsible .dropdownheader > a {
    background: url('../images/home/arrowdown.png') no-repeat right center;
}

    .goo-collapsible .dropdownheader > a:hover {
        background: #F8F8F8 url('../images/home/arrowdown.png') no-repeat right center !important;
}

.positiveImage {
    background: url(../images/home/plus.png) !important;
    background-repeat: no-repeat !important;
    background-position-x: left !important;
    background-position-y: center !important;
}

.negativeImage {
    background: url(../images/home/minus.png) !important;
    background-repeat: no-repeat !important;
    background-position-x: left !important;
    background-position-y: center !important;
}
.optionGroup {
        font-weight: bold;
        font-size: 18px;
    }

    .optionChild {
        padding-left: 15px;
    }

    #productsList::-webkit-scrollbar {
        -webkit-appearance: none;
    }

    #productsList::-webkit-scrollbar:vertical {
            width: 12px;
        }

    #productsList::-webkit-scrollbar:horizontal {
            height: 8px;
        }

    #productsList::-webkit-scrollbar-thumb {
        background-color: rgb(168,170,172);       
        border: 1px solid #ffffff;
    }

    #productsList::-webkit-scrollbar-track {
        border-radius: 3px;
        background-color: #ffffff;
    }
    .showReviewBar{
    display:block;
}
.hideReviewBar{
    display:none;
}